/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.2.4
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#top-bar{
/*     background: linear-gradient(-90deg, #171c54 0, #171c54 100%); */
	background: white !important;
    border-bottom: 1px solid #1f266a;
}
.bg-blue,
#masthead {
/*     background: linear-gradient(-90deg, #0e143b 0, #2b35a0 100%); */
/* 	background: white !important; */
    border-bottom: 1px solid rgba(24, 47, 60, .01);
}
.nav-spacing-xlarge>li {
    margin: 0 1.25em;
}
#footer {
    background: linear-gradient(-90deg, #0e143b 0, #2b35a0 100%);
    /* z-index: 1; */
}
.absolute-footer, html {
    background-color: transparent;
}
.company-sc .company-info-block {
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
}
.company-sc .company-info-block i {
    color: inherit;
    font-size: 17px;
    margin-right: 15px;
}
.wdes-blocks-partner {
    text-align: center;
    display: block;
    width: 100%;
}
.wdes-blocks-partner span {
    font-size: 22px;
    margin: 20px;
    -webkit-transition: .3s;
    transition: all .3s;
}
.wdes-blocks-partner span:hover {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}
.absolute-footer.dark {
    color: #fff;
}
.absolute-footer ul {
    border-bottom: 0px solid #ddd;
    opacity: 1;
    padding-bottom: 0px;
}
.footer-primary{
    width: 100%;
    display: flex;
    justify-content:space-between
}
.footer-primary .menu-footer-menu-container{
    order:2
}
.header .nav-small a.icon:not(.button) {
    font-size: 1.1em;
    margin-left: 14px;
}
ul#menu-footer-menu {
    text-transform: none;
    font-size: 1em
}
 .button{
     font-weight: 500
 }
 .button:hover {
    transform: scale(1.1);
}
.button.secondary:hover {
    background: #fff;
    color:#111;
    box-shadow: unset;
}
.home-price.pricing-table .title {
    background: var(--primary-color);
 padding: 20px 10px;
}
.gray-table.home-price.pricing-table .title {
    background: #54595f;
}
.gray-table.pricing-table .price{
    color: #555;
}
.home-price.pricing-table .title span{
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #fff;
}
.pricing-table .title {
   
    color:#fff;
    line-height: 1.4;
    font-size: 24px;
}
.pricing-table .price {
    color: var(--primary-color);
    font-weight: 700;
    padding: .6em 15% 0;
    font-family: Arial, roboto;
    font-size: 2.5em;
}
.pricing-table .description {
    padding: 0px 15px 0;
    color:#111
}
.home-price{
    overflow: hidden;
    background-color: #f9fafa;
    border: 0px;
}
.home-price.pricing-table .items>div{
    text-align: left;
    padding: 10px 0px;
    /* font-family: "Font Awesome 5 Free"; */
    display: flex;
    align-items: center;
}
.faq-block .icon-angle-down:before{
    font-family: "Font Awesome 5 Free";
     content: "\f059"; /* far fa-square (unchecked) */
     font-weight: 400;  /* Regular weight (for 'far') */
     font-size: 18px;
    color: #2b35a0
}
.faq-block .toggle i{
    font-size: 1em
}
.faq-block  .active>.toggle {
    transform: rotate(0deg);
}
.pricing-table .bullet-item:before{
     font-family: "Font Awesome 5 Free";
     content: "\f058"; /* far fa-square (unchecked) */
     font-weight: 400;  /* Regular weight (for 'far') */
     font-size: 18px;
     margin-right: 8px;
}
.pricing-table .items {
    padding: 10px 12%;
}
.box-shadow-3-hover:hover{
    box-shadow: none
}
.nav-sidebar.nav-vertical>li+li {
    border-top: 0px solid #ececec;
}
.off-canvas-left.dark .mfp-content, .off-canvas-right.dark .mfp-content {
    background-color: #11163e;
    width:100%
}
.service .col-inner{
    padding: 18px;
    background-color: transparent;
    background-image: linear-gradient(180deg, #fff 0, #fff 100%);
    border-radius: 8px 8px 8px 8px;
    height: 100%;
}
.space-between .col-inner{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.top-0 {
    top: 0
}
.right-0 {
    right: 0
}
.left-0 {
    left: 0
}
.flickity-page-dots{
    bottom: 0em;
}
.tab-service .tab img {
    display: block;
    height: 2em;
    width: auto
}
.tab-service  .nav>li>a{
    flex-direction:column;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.tabbed-content .nav-tabs>li {
    margin: 3px .4em -1px;
}
.post-item .col-inner {
  background-color: #fff;
  border-radius: 0.5rem;
  box-shadow: 0 5px 50px 0 rgba(69, 91, 113, 0.1);
  padding: 1.5rem;
}
.box-text-inner a {
  font-size: 1em
}
.box-text-inner .is-divider{
    display: none
}
.col.post-item .col-inner:hover, .product-small.col.has-hover .col-inner:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 10px;
}
#share-block .is-divider,
#ez-toc-widget-container .is-divider {
  display: none;
}

.related-post .title {
  border-bottom: 1px solid #dee2e6;
  position: relative;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 26px;
  margin-bottom: 0;
  color: var(--base-color);
}
.related-post .title:after {
  content: "";
  height: 3px;
  width: 89px;
  display: inline-block;
  background: var(--fs-color-secondary);
  position: absolute;
  bottom: 0;
  left: 0;
}
.entry-divider,
.box-blog-post .is-divider,
.blog-share .is-divider {
  display: none;
}
[rel="category tag"]{
    background: #d6d6d6;
    padding: 4px 5px;
    border-radius: 6px;
    margin-bottom: .5em
}
.entry-title{
    margin-top: .25em
}
div.ez-toc-widget-container .ez-toc-list a:hover {
  color: var(--fs-color-secondary) !important;
}
.ez-toc-title {
  display: block;
  border-bottom: 2px solid #111;
  padding-bottom: 0.5em;
}
div.ez-toc-widget-container .ez-toc-list a {
  position: relative;
  display: flex;
  align-items: center;
  /* margin-left:5px; */
  background: transparent;
  margin-bottom: 0.5em;
  font-weight: 400 !important;
  color: #333333ad;
  padding-left: 0px;
  font-size: .95em !important;
}
.ez-toc-title-container {
  margin-bottom: 0.75em;
}
div.ez-toc-widget-container .active a {
  color: #111;
}
#ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li.active {
  background: transparent !important;
}
#ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li.active a {
    color: var(--primary-color);
}
div.ez-toc-widget-container ul.ez-toc-list {
  padding: 0px;
}
.ez-toc-btn-default {
  background: transparent;
  box-shadow: none;
  display: none;
}
ul.post-tags a {
    color: #3b3b3b;
    background: #d6d6d6;
    padding: 8px 10px;
    border-radius: 6px;
    font-size: 12px;
    display: inline-block;
}
.share-icons:before {
    content: "Share: ";
    font-size: 24px;
    color: #3b3b3b;
/* 	color: blue; */
    position: relative;
    top: -2px;
    line-height: 1;
}
.share-icons {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 2rem;
    align-items: center;
    color: #111;
/* 	color: blue; */
}
.top-bar-nav .menu-item a{
    font-size: 0px;
	padding: 5px 10px;
}
.top-bar-nav.nav li:last-child {
    margin-right: 0 !important;
    margin-left: 0px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.header-social-icons{
    display: block;
    width: 100%;
    text-align:center;
    }
    .header-wrapper .header-top {
    min-height: 60px;

}
}